@charset "utf-8";
/* CSS Document */


body, p, div, span, td, li, font, pre, a, select, textarea
                { font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif; color: #333; 
                  text-decoration: none }
body, select, textarea { font-size: 10pt; margin: 0px }
p { text-align: justify }

#body_container { background: url(/images/header_pic.jpg) #fff no-repeat top center;width: 1020px; border: 1px #ccc solid; border-width: 0px 1px 0px 1px; position: absolute; left: 50%; margin-left: -500px }
body { background: #efefef }

#main { padding: 0px 60px; padding-top: 50px; }

#colright { width: 200px; border: 0px red solid; float: right; margin-bottom: 40px }
#colleft { width: 180px; border: 0px red solid; float: left; margin-bottom: 40px}
#colmain { margin: 0px 240px  40px 220px; border: 0px red solid; }

#colright, #colmain { margin-top: 140px }
#logo { margin: 60px 0px 0px 60px }

#footer  { background-color: #424c59; padding: 30px 60px; ; clear: both }




form, input, 
textarea        { margin: 0px; color: #000; }
IMG             { border: none; vertical-align: top }
IMG.noimg       { border: none; margin: 0px; background: url(/images/no-img.gif) #ccc center center}

A, A:hover,
A.h1, A.h2, A.h3,
A.h1:visited, A.h2:visited, A.h3:visited,
H1 A:visited, H2 A:visited, H3 A:visited
				{ color:#03f; text-decoration:none }
A:visited		{ color: #999 }
A:hover         { color:#f00; text-decoration: underline }

H1, .h1         { font-size: 15pt; font-weight:bold ; color:#900 }
H2, .h2         { font-size: 12pt; font-weight:normal; color:#900; font-weight: bold }
H3, .h3         { font-size: 10pt; font-weight:bold ; color:#900 }

H1 A, H2 A, H3 A,
H1 A:visited, H2 A:visited, H3 A:visited
{ text-decoration: underline }

.scounter       { width: 24px; font-size: 9pt; font-weight:bold; font-style:italic }
.sfound         { border-bottom:1px #666 solid; text-align:right; margin-bottom: 20px; }
.hilite			{ color:#ff6600; font-weight:bold; /*background: #ffff00*/ }

a.path, a.path:visited, .path_nolink { font-size: 12px; color: #002dad; text-decoration: none; }
a.path:hover { font-size: 12px; color: #336dee; text-decoration: underline; }
.path_sep {font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #000; text-decoration: none;}
.path_nolink { color: #555 }

.mlink, .mlink:hover , .mlink:visited{ color: #900; font-size:12pt; font-weight:; padding:0px; text-decoration: none; margin-bottom: 5px; border:0px red solid } 
.mlink:hover {  color: #f00; }
.mlinka, .mlinka:hover, .mlinka:visited { color: #333; font-size:8pt; font-weight:; padding:0px; text-decoration: none } 
.mlinka:hover {  color: #f00; }

.blink { color: #fff; font-size:9pt; font-weight: bold; padding:0px; text-decoration: none } 
.blink:hover {  color: #fff; text-decoration: underline }

.bslink { color: #a7b0bd; font-size:9pt; font-weight: normal; padding:0px; text-decoration: none } 
.bslink:hover { color: #fff; text-decoration: underline }

.bb1 {border-bottom: 1px #e5e5e5 solid; padding-top: 5px; padding-bottom: 5px;  }



.lang, 
.lang:hover, 
.lang:visited, 
.lang_gr        { color:#00f; font:  9pt Arial, Tahoma, sans-serif; text-decoration: none }
.lang:hover     { color:#fff; text-decoration: underline }
.lang_gr        { color:#bbb; font-weight: normal; text-decoration: none; cursor:default; }
DIV.lang, 
DIV.lang:hover, 
DIV.lang:visited,
SPAN.lang, 
SPAN.lang:hover,
SPAN.lang:visited        { color:#fff; font-weight: ; text-decoration: none; cursor:default; }

.p0             { padding: 0px }
.p5             { padding: 5px }
.p10            { padding: 10px }
.pl5            { padding-left:5px }
.pl10           { padding-left:10px }
.pl20           { padding-left:20px }
.pr10           { padding-right:10px }
.pr20           { padding-right:20px }
.pt20           { padding-top:20px }
.pr0            { padding-right: 0px }
.pr10           { padding-right: 10px }
.pb0            { padding-bottom:0px }
.pb10           { padding-bottom:10px }
.pb20           { padding-bottom:20px }
.npad           { padding: 0px 0px 0px 27px;  }
.mt             { margin-top: 20px }
.al             { text-align: left }
.ar             { text-align: right }

.tw             { color:#fff }
.tr             { color:#900 }
.tg             { color:#777 }
.to             { color:#f60 }
.t7             { font-size:7pt; text-decoration:none; font-family: Arial, sans-serif }
.t8, .tg8       { font-size:8pt; text-decoration:none; font-family: Arial, sans-serif }
.tg8            { color:#777 }
.t9             { font-size:9pt; text-decoration:none }
.tn             { font-weight: normal }
.tb             { font-weight: bold }
.ti             { font-style: italic }
.lw             { color:#fff; text-decoration: underline }
.lw:hover       { color:#fff; text-decoration: none }
.u              { text-decoration: underline }
.tnr            { font-family: "Arial Narrow" }
.red,
.red:hover,
.red:visited    { color:#FF0000 }
.tdr            { color:#990000 }
A.tdr:hover  	{ color: #f00; }
A.tdr:visited  	{ color: #f60; }
.tldr           { color:#cc0000 }
.tdb            { color:#000099 }
.trc            { color:#c00 }
.lbl            { cursor:pointer; cursor:hand; }
.invisible		{ display: none  }
.imgb1g			{ border:1px #ccc solid; background: #fff;  }
.imgb           { border:1px #ccc solid; background: #fff; padding: 3px; }
.imgc           { margin:5px 10px 0px 0px; border:1px #ccc solid; background: #fff; padding: 3px; float:left; clear:left; 
                  display:inline; }
.imgn           { margin: 17px 20px 0px 0px; border:1px #999 solid; display:inline; }
.imgg, .img2    { margin:0px 5px 0px 0px; border:0px #ccc solid; background: #fff; display:inline; }
.img2           { margin-right:15px;  }

.cat_logo		{ border:0px #ccc solid; margin: 0px 10px 3px 3px }

.sp5            { height:5px }
.sp10           { height:10px }
.sp20           { height:20px }

/* IE6 spacer fix*/
.sp5, .sp10, 
.sp20           { font-size: 1px }

.pager_nolink   { padding: 2px 5px; background:; font-weight: bold }
.pager,
.pager:hover    { padding: 2px 5px; border:0px solid }
.pager:hover    { background: #eee }

.tbl			{ border-bottom: 3px #bcbae8 solid; }
.tbl_cap        { background:url(/images/tbl_cap_bg.gif) #eaeaea repeat-x top left ; border: 1px #c4c4c4 solid; 
				  border-width: 1px 0px; height: 30px; font-weight: bold; font-size: 8pt }
.tbl_cap_d      { background:url(/images/tbl_cap_bg_d.gif) #eaeaea repeat-x top left ; border: 1px #9490db solid; 
				  border-width: 1px 0px; height: 30px; font-weight: bold; font-size: 8pt; text-align: right; padding-right:10px  }
.tbl_cap_g      { background:url(/images/tbl_cap_bg_g.gif) #eaeaea repeat-x top left ; border: 1px #c4c4c4 solid; 
				  border-width: 1px 0px; border-right: 1px #fff solid; height: 30px; font-weight: bold; font-size: 8pt; text-align: center;  }
.td_1			{ background: #ffffff; border-bottom: 1px #e2e2e2 solid; height: 26px; }
.td_1_fav		{ background: #eed8f6; border-bottom: 1px #edbbfe solid; height: 26px; }
.td_			{ background: #f2f2f2; border-bottom: 1px #e2e2e2 solid; height: 26px; }
.td__fav		{ background: #f6b2ed; border-bottom: 1px #df9bff solid; height: 26px; }
.td_1d			{ background: #f0effa; border-bottom: 1px #bcbae8 solid; height: 26px; text-align: right; padding-right: 10px }
.td_1d_fav		{ background: #f0effa; border-bottom: 1px #edbbfe solid; height: 26px; text-align: right; padding-right: 10px }
.td_d			{ background: #e0def5; border-bottom: 1px #bcbae8 solid; height: 26px; text-align: right; padding-right: 10px }
.td_d_fav		{ background: #ddb0ff; border-bottom: 1px #d170ff solid; height: 26px; text-align: right; padding-right: 10px }
.td_1g			{ background: #f6f6f6; border-bottom: 1px #e2e2e2 solid; border-right: 1px #fff solid; height: 26px; text-align: center; }
.td_1g_fav		{ background: #f6f6f6; border-bottom: 1px #df9bff solid; border-right: 1px #fff solid; height: 26px; text-align: center; }
.td_g			{ background: #ededed; border-bottom: 1px #e2e2e2 solid; border-right: 1px #fff solid; height: 26px; text-align: center; }
.td_g_fav		{ background: #eccded; border-bottom: 1px #dfabff solid; border-right: 1px #fff solid; height: 26px; text-align: center; }

.hint           { border-bottom: 1px #f00 dashed; cursor:pointer }
.hint:hover     { border-bottom: 3px #f00 double; cursor:pointer }
.error, 
.ajax_error     { font: 10pt Arial, Helvetica, sans-serif; color:#990000; background:#FFE6E6; 
                  width:; padding:7px 10px; border: 1px #F3ABAD solid; margin: 20px 0px }
.ajax_error     { margin: 0px 0px 10px 0px }
.help, .help:visited, .help:hover { color: #366cdc; text-decoration: none; border-bottom: 1px #f90 dashed; cursor: help; }
.help:hover {border-bottom-style: solid}

.icon			{ margin: 0px 5px; vertical-align: middle; text-align: left }			  
.hr_1grey, 
.separator,
#separator      { border-bottom: 1px #ddd solid; }
.separator,
#separator      { margin: 10px 0px; }

#search_option1	{ font-weight: nolmal; color: #000000; margin-right: 20px }
#search_option2	{ font-weight: nolmal; color: #000000; }


#icon_home      { margin-right:20px; border: none; vertical-align: middle }
#main_cell      { padding:0px 7px }

#cat_list       { padding-left: 20px; list-style: url(/images/icons/list.gif);}
#go, .btn       { background:url(/images/btn_bg.gif); height:21px; font: bold 8pt Tahoma, sans-serif; border: 1px #000 solid; padding: 2px 15px; text-decoration: none; color: #000 }
.btn_mbox       { background:; height:21px; font: bold 8pt Tahoma, sans-serif; border: 1px #ccc solid; padding: 3px 10px; text-decoration: none; color: #000 }
.btn_mbox:hover { background:#ccc; height:21px; font: bold 8pt Tahoma, sans-serif; border: 1px #fff outset; text-decoration: none; }
.btn_mbox:active{ background:#bbb; border: 1px #fff inset; position: relative; top: 1px; left: 1px; padding: 4px 10px 2px 10px; }
#cv_stat        { font: bold italic 13pt Arial, sans-serif; color:#900 }

.banner {border: 1px #ccc solid; vertical-align: top; padding: 0px; margin: 0px; width: 220px; height: 130px}
